



EMBLmyGFF3-augustus-example
IF %ERRORLEVEL% NEQ 0 exit /B 1
EMBLmyGFF3-maker-example
IF %ERRORLEVEL% NEQ 0 exit /B 1
EMBLmyGFF3-prokka-example
IF %ERRORLEVEL% NEQ 0 exit /B 1
EMBLmyGFF3 --expose_translations
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
